.comptesrendus {
  margin-top: 2rem;
.compterendu {
  &:not(:last-child) {
    margin-bottom: 1rem;
  }
  .title {
    font-weight: bold;
    margin-bottom: 0.5rem;
  }
  .content {
    margin-left: 1rem;
    line-height: 1.5rem;
    white-space: pre-line;
  }
}
}